[Addon]
Name=fcitx-pinyin-enhance
GeneralName=Enchance pinyin input in Fcitx
GeneralName[zh_CN]=增强 Fcitx 的拼音输入
Comment=Provide extra feature for pinyin in Fcitx
Comment[zh_CN]=增强 Fcitx 的拼音输入的功能
Category=Module
Enabled=True
Library=fcitx-pinyin-enhance.so
Type=SharedLibrary
SubConfig=Symbol:native:pinyin/pySym.mb,fcitx:domain
Dependency=
Priority=80
